:root {
    /* Font-size */
    --font-fam: Arial, Helvetica, sans-serif;
    /* Font-size */
    --font-s-title-site: 28px;
    --font-s-p: 13px;
    --font-s-default: 16px;
    --font-s-title: 22px;


    /* var(--font-fam) */
}
#iframe-container {
    width: 100%;
    height: 80vh
}

    #iframe-container iframe {
        width: 100%;
        height: 100%;
    }

html {
    font-size: var(--font-s-default);
    font-family: var(--font-fam);
}

@media (min-width: 768px) {
    html {
        font-size: var(--font-s-default);
    }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* Header */
.header__Logo {
    width: 100px;
    height: auto;
    vertical-align: inherit;
}
.header__title {
    font-family: var(--font-fam);
    font-size: var(--font-s-title-site);
    font-weight: bold;
}
.header__border-grey {
    border-bottom: solid 5px #666666!important;
    background-color: #ffffff;
}
.subnav__border-color {
    border-bottom: solid 3px #666666 !important;
    background-color: #ffffff;
}
.subnav__link {
    font-family: var(--font-fam);
    font-size: var(--font-s-p);
    font-weight: normal;
}
.header__bg-white {
    background-color: #ffffff;
}

/* Footer */
.footer__bg-grey {
    background-color: #666666;
}
.footer__txt, .footer__link, .footer__link:hover {
    font-family: var(--font-fam);
    font-weight: 700;
    font-size: var(--font-s-p);
    color: #FFFFFF;
    text-align: center;
}
/* Login */
.PwdEyes {
    pointer-events: visible !important;
}

.eyepsw {
    text-decoration: none;
    color: black;
}
.text-error {
    color: #C43160;
    font-family: var(--font-fam);
    font-size: var(--font-s-p);
}
.forgot__pass {
    font-family: var(--font-fam);
    font-size: var(--font-s-p);
    color: #c43160;
}
input:-webkit-autofill {
    transition: background-color 5000s ease-in-out 0s;
}
/* Btn */
.btn {
    border-radius: 0;
    color: #ffffff;
    font-size: var(--font-s-p);
    font-weight: bold;
}
.btn-red, .btn-red:active, .btn-red:focus {
    background-color: #C43160;
    border-color: #C43160;
    color: #ffffff;
    box-shadow: none;
    transition: transform 0.5s, box-shadow 0.4s;
}
    .btn-red:hover {
        background-color: #C43160;
        border-color: #C43160;
        color: #ffffff;
        transform: translateY(-2px);
        box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
    }
.btn-link {
    font-weight: 400;
    color: #0d6efd;
}
/* Test btn shiny */
.btn-shiny {
    position: relative;
    border: none;
    background: rgb(196,49,96);
    background: linear-gradient(0deg, rgba(196,49,96,1) 0%, rgba(200,24,81,1) 100%);
    color: #fff;
    overflow: hidden;
}
.btn-shiny::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn 5s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}
/* Commun */
.font-title {
    font-size: var(--font-s-title);
    color: #C43160;
    font-weight: bold;
}
.font-p {
    font-size: var(--font-s-p);
}
.bg--red{
    color: #C43160;
}

/* Nav study */
.nav__study--link {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    font-family: var(--font-fam);
    font-size: var(--font-s-default);
    color: #000000 !important;
    font-weight: bold;
    background-color: #ffffff;
    margin: 0;
    width: 100%;
    height: 80px;
    transition: all 0.4s;
}
    .nav__study--link.active {
        color: #C43160 !important;
    }

    .nav__study--link:hover, .nav__study--link.active, .nav__study--link:active, .nav__study--link:focus {
        color: #C43160 !important;
        /*color: #000000 !important;*/
        background-color: #ffffff;
    }

.nav__study--link-last {
    color: #ffffff !important;
    font-weight: bold;
    background-color: #C43160;
}
    .nav__study--link-last:hover, .nav__study--link-last.active, .nav__study--link-last:active, .nav__study--link-last:focus {
        color: #ffffff !important;
        background-color: #C43160;
    }
    
.nav__study--nav-item {
    background-color: red;
    border: solid 1px #000000;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    width: 20%;
}
.nav__study--studyname {
    font-family: var(--font-fam);
    font-size: 26px;
    color: #000000;
    font-weight: bold;
}

/* Tableau study */

.so__table{
    width:100%;
}
.so__table thead {
    background-color: #C43160;
    color: #ffffff;
    text-align: center;
    font-size: 13px;
}
.so__table tbody {
    background-color: rgba(200,24,81,0.15)!important;
    color: #000000;
    font-size: 14px;
}
.so__table th {
    /*padding: 10px 25px!important;*/
    /*width: auto;*/
    vertical-align: middle;
    text-align: center!important;
    color: #ffffff !important;
}
.so__table td {
    /*padding: 10px 25px!important;*/
    /*width: auto;*/
    vertical-align: middle;
    text-align: center;
    color: #000000 !important;
}
    .so__table tr.so__table-rose {
        background-color: rgb(234 167 188) !important
    }
    .so__table tr.so__table-bleu {
        background-color: rgb(189 184 203) !important
    }

    .so__table tbody td {
        background-color: rgb(234 167 188) !important
    }

    .so__table tr.so__table-bleu td {
        background-color: rgb(189 184 203) !important
    }


/*table.dataTable thead tr {
    text-align: center;
}*/
.dataTables_scrollHeadInner{
    margin: 0 auto!important;
}
table.dataTable thead tr > .dtfc-fixed-left {
    background-color: rgb(196, 49, 96) !important;
}
table.dataTable tbody tr > .so__table-rose.dtfc-fixed-left {
    background-color: rgb(234,186,202) !important;
}
table.dataTable tbody tr > .so__table-bleu.dtfc-fixed-left {
    background-color: rgb(217,202,218) !important;
}
/* Section avec background color et border */
.section__bg-border {
    border: solid 1px #C81851;
    background-color: rgba(200,24,81,0.15);
}


table.dataTable td {
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff;
}

/* charterSign */
.iframeYS {
    width: 100%;
    height: 800px;
}